/**
 * @(#)ISVGPolyPoints.java
 * Copyright 2001 
 * @author  Intelligent Technology Inc.
 * @version 0.00 2001/08/20
 */
package jp.co.iti.fagot.xml;

import	java.awt.geom.Point2D;


/**
 * ISVGPolyPoints
 */
public interface ISVGPolyPoints{
	// Strings
	public	static	final	String	POINTSEPARATOR	= " ";
	public	static	final	String	XYSEPARATOR		= ",";

	// method
	public	void	add(Point2D.Double point);
	public	void	add(double x ,double y);
	public	String	toString();
	public	Object	clone();
}